﻿/*
=====================================
  Layout CSS 
  Copyright 2012 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/

@import "colour.css";

/*------------------------------
		FRAMEWORK ELEMENTS
---------------------------------*/

#body-content{
	padding: 0px;
	min-height: 300px;	
	
}
#page-layout{
	width: 994px;
	padding: 0 12px 0 7px; 
}
.body-shadow{
	margin: 0px auto;
	padding: 0px 8px 0px 9px
}
.sitetitle {
	display: none;
}
.sitetitle h2{
	padding: 12px 0px 19px 10px !important;
	margin: 0px !important;
	margin: 0px auto !important;
}
#pageStatusBar{
	margin: 0px;
}
.ms-listviewtable {
	margin-top: 12px;
}
#content{
	margin: 0 7px 0 8px !important; 
	padding: 0px;
}
#body-content .maincontent
{
    width: 765px;
}
#layout-2col .column1
{
    width: 550px;
}
/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */
.app-master #nav-primary .frame,
.app-master #content,
.app-master #page-layout,
.app-master #footer{
	width: auto
}
.app-master #footer .internal{
	padding-top: 5px
}
.app-master #page-layout {
	background: #FFF;
	margin: 0px 10px 0px 10px;
	position: relative
}
.app-master #footer{
	padding: 0 10px 0 10px
}
.app-master .page-options{
	padding-left: 0
}
.app-master .page-options .s4-breadcrumb
{
    padding-left: 5px;
   
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
#header 
{
	min-height: 130px !important;
	margin: 0 2px 0 6px;
	position: relative;
}
#header #logo{
	float: left;
	margin: 10px 10px
}
#header #tools ul{
	height: 38px;
}
#header #tools li
{
	line-height: 37px;
}
#header #tools{
	padding: 0px 9px 0px 9px;
}
#header #tools .left
{
    width: 9px;
    height: 38px
}
#header #tools .right
{
    width: 9px;
    height: 38px;
}
/*----Search----*/
#header #tools li.search{
	width: 225px;
	height: 25px;
	line-height: 25px
}
#header .search .ms-sbgo.ms-sbcell a{
	padding-top: 22px;
	width: 74px;
}
#header #tools li.search .s4-search input.ms-sbplain{
	margin-top: 1px
}
/*----surrounding table----*/
#header #tools li.search
{
    padding-right: 0;
	margin: 6px 9px 0 11px;
}
#header #tools li.search .ms-sbtable.ms-sbtable-ex{
	padding: 0px 0px 5px 0px;
}
#header .search .ms-sbgo.ms-sbcell a{
	margin-top: 1px
}
/*----textbox----*/
#header .search .ms-sbplain{
	width: 141px !important; 
}
#header #tools li.siteactions{
padding-top: 10px !important;
padding-right: 8px;
}
#header #tools li.help{
	padding: 1px 10px 0 8px
}
/*----sitename----*/
#sitename{
	padding: 56px 0 0 5px;
	width: 765px;
}
/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary {
	padding: 0px;
	margin: 0 10px 0 12px;
	display: block; 
	}
#nav-primary .frame {
	height: 46px;
	display: block;
	position: relative;
	z-index: 1;
	padding: 0px 5px 0px 5px
}
#nav-primary .leftcnr,
#nav-primary  .rightcnr
{
    display: none;
}
.bgprim{
	margin: 0 2px 0 5px;
	padding-top: 8px
}

#nav-primary li a {
	line-height: 44px;
	display:inline-block;
	width: auto
}
#nav-primary  ul li{
	line-height: 44px;
	padding-left: 2px;

	}
#nav-primary ul li:first-child a{
	padding-left: 10px;
}
/*---FLY OUT----*/
#nav-primary ul li div{
	width: 200px;
margin-top: 0;
padding-top: 0;
}
#nav-primary ul li div ul{
	width: 200px;
	padding-right: 5px; 
	padding-bottom: 13px;
}
#nav-primary ul li ul li a{
	padding: 6px 0px 6px 18px !important;
	height:auto;
	width: 182px;
	line-height: 18px;
}
#nav-primary ul li ul li a:hover{
	text-decoration: underline
}

/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav,
.ms-quicklaunch,
.ms-quicklaunchouter,
.s4-ql.ms-ql-additionaltopsection
{
	padding: 1px;
	margin: 10px 10px 10px 5px ;
	padding-bottom: 19px;
}
ul.static{
	padding: 0px !important;
	margin: 0px !important
}
#secondaynav  h2{
	padding: 8px 0 8px 10px;
	margin: 0px;
	position: relative;
}
#secondaynav  ul li a{
	padding-left: 20px
}
#secondaynav ul li.area-selected ul li a,
#secondaynav ul li.area ul li a,
#secondaynav ul li.Page-selected  a{
	padding-left: 31px;
}
#secondaynav  .static.menu-item,
#secondaynav .static.selected .menu-item,
#secondaynav .static.selected .static .static .menu-item,
.ms-quickLaunch  .static .static .static .static.menu-item{
	padding: 0;
	line-height: 14px;
	display: block;
	padding: 7px 4px 7px 18px;
}
.ms-quickLaunch  .static .static.menu-item,
.ms-quickLaunch .static.selected  a.static.selected.menu-item{
	padding-left: 18px !important
}
.ms-quickLaunch .ms-blog-addnew{
	line-height: 20px;
	margin: 0px
}
.ms-quickLaunch  .static .static.menu-item{
	padding-left: 18px
}
/* BLOG PAGE - RECYCLE BIN NAV */
.s4-specialNavLinkList{
	margin: 0px;
	padding: 0px
}
/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options {
	padding: 0px 5px 0px 0px;
	min-height: 33px;
	margin: 0px;
}
.page-options .breadcrumbs{
	margin: 0;
	padding-top: 1px
}
.page-options  .s4-breadcrumb {
	padding-left: 10px;
}
.page-options .breadcrumbs li{
	line-height: 32px;
	padding-right: 15px;
	padding-left: 5px;
}
.page-options .breadcrumbs li.rootcrumb{
	padding-left: 10px
}
.page-options .toolinks{
	margin: 4px 10px 0 0;
}	
/*
.page-options .bg-left
{
    width: 5px;
    height: 35px
}
.page-options .bg-right
{
    width: 5px;
    height: 35px
}*/
.s4-breadcrumb li{
	line-height: 33px !important;
	padding-left: 10px;
	padding-right: 0px; 
}
.s4-breadcrumb .s4-breadcrumbRootNode{
	padding-left: 0
}
.page-options .toolinks li.default-text a,
.page-options .toolinks li.print a,
.page-options .toolinks li.large-text a,
.page-options .toolinks li.high-contrast a{
	padding-top: 19px;
	width: 23px
}




/*------------------------------
		FOOTER
---------------------------------*/
#footer{
	width: 989px;
	margin: 0px auto;
	height: auto;
	padding: 35px 24px 0 24px;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-content-base.png) 50% 0% no-repeat;	
}

#footer .internal{
	min-height: 143px;
	width: 100%;
	margin: 0;
}
#footer .logo{
	padding-top: 20px;
}
#footer .logo img{
	height: auto;
	margin-left: 10px
}
.qldgovlinks{
	margin: 0px;
	padding: 0px;
}
.qldgovlinks .data
{
    width: 965px;
	overflow: hidden;
    margin: 0px auto;
}
.qldgovlinks ul{
	padding: 15px 0px 0px 0px;
	line-height: normal;
	text-align: center
}
.qldgovlinks ul li
{
    display: inline;
    float: none
}
.qldgovlinks .qldgov{
	top: 10px;
}
.qldgovlinks  p{
	margin: 0px;
	line-height: normal;
	padding: 0px; 
}

/*------------------------------
		HOMEPAGE 
---------------------------------*/
.welcome{
	z-index: 0 !important;
	position:relative !important;
}

/*----Welcome Intro----*/
.intro{
	display: block;
	min-height: 257px;
	position:relative;
	margin: 0 2px 0 5px;
}
.intro .internal{
	display: block;
	clear: both;
	position:relative;
	padding: 0 4px;
	z-index: 0 !important
}
.intro .imagery{
	position:absolute;
	right: 20px;
	z-index: 1;
	height: 246px;
	width: 327px;
	overflow:hidden;
	top: 15px;
}
#slideshowContentArea img{
	height: 244px;
	width: 325px;
}
.intro .imagery table
.intro .imagery td{
	height: 246px;
	width: 327px;
	padding: 0 ;
	margin: 0px;
	top: 0px;
	position:absolute;
}
.intro .welcome{
	float: left;
	padding: 15px 10px 10px 7px;
	min-height: 250px;
	width: 580px;
	clear:both;
	position: relative !important;
	z-index: 0 !important;
	overflow: hidden
}
.intro .welcome .ms-rtestate-field{
	margin: 0;
	padding: 0;
}
.intro .welcome p{
	margin: 0 0px 12px 0px;
	padding: 0;	
	z-index: 0 !important;
}
.intro h1{
	padding: 0px !important;
	margin: 0px 0px 10px 0px;
}

/*------------------------------
		DOCUMENT DISPLAY
---------------------------------*/
.document-display{
	padding: 5px
}
.document-display h4{
	margin: 0;
	padding: 1px 0px 0px 0px ;
}
.document-display .image{
	margin: 0px 10px 0px 0px;
	}
.document-display p{
	line-height: 12px
}
.document-display ul{
    bottom: 5px;
    height: 24px !important;
    padding-top: 1px;
    right: 12px;
    width: 165px;
}
.document-display ul li.doc_itemLink{
	padding: 0px 10px 3px 10px;
	margin-left: 8px;
	line-height:20px
}
.document-display ul li.doc_listLink{
	padding: 0px 10px 3px 10px;
	line-height:20px
}
/*------------------------------
		PAGE ROLLUP
---------------------------------*/

.page-rollup .item{
	position: relative;
	padding: 5px 0px 5px 0px;
	min-height: 60px ;
}
.page-rollup .item .rollupimage{
	width: 72px;
	height: 55px;
	padding: 7px 8px;
}
.page-rollup .item img{
    display: block;
    height: 53px;
    width: 70px;
}
.page-rollup .item .newsdate {
	display: none
}
/*------------------------------
		NEWS LISTING
---------------------------------*/
.news-listing .item{
    margin-left: 3px;
    min-height: 60px !important;
    padding-bottom: 8px;
    position: relative;
}
.news-listing .item .newsimage{
    height: 55px;
    padding: 4px;
    top: 5px;
    width: 72px;
}
.news-listing .item img {
    display: block;
    height: 53px;
    width: 70px;
}
.news-listing .item .newsdate,
.news-listing .item p,
.news-listing h4
{
	padding-left: 80px;	
}
/*------------------------------
		EVENTS LISTING
---------------------------------*/
.event-listing .item .date{
	width: 46px;
	height: 43px;
	padding-top: 12px !important;
}
.event-listing .item .date span{
	margin-top: -7px;
}
.event-listing .more {
	width: 13px;
	padding: 12px 0 0 0 !important;
}
.event-listing .more:hover{
	background-position: 0 -13px
}
/*------------------------------
		EQNEWS
---------------------------------*/
#eqnews ul li{
	width: 872px !important
} 
